MODINFO(8)

NAZWA
modinfo - wypisuje informacje o module jądra

SKŁADNIA
modinfo [ opcje ] <plik_modułu>

OPIS
Uwaga! To tłumaczenie może być nieaktualne!

Program narzędziowy modinfo bada plik obiektowy module_file związany z modułem jądra i wypisuje wszelkie zebrane informacje.

  OPCJE

-a, --author
    Wypisuje autora modułu.

-d, --description
    Wypisuje opis modułu.

-a, --license
    Wypisuje licencję modułu.

-n, --filename
    Wypisuje nazwę pliku modułu.

-f łańcuch_formatu, --format łańcuch_formatu
    Pozwala użytkownikowi na podanie dowolnego łańcucha formatu, wydobywającego wartości z sekcji ELF pliku plik_modułu zawierającej informacje o module. Zastępowane są nazwy cech ujęte w nawiasy klamrowe i poprzedzone znakiem procentu. Nazwa cechy %{filename} jest wspierana zawsze, nawet gdy moduł nie zawiera sekcji modinfo.

-p, --parameters
    Wypisuje parametry wspierane przez moduł i ich typy.

-h, --help
    Wypisuje mały ekran o użyciu.

-V, --version
    Wypisuje wersję modinfo.

Jeśli nie podano żadnych opcji, domyślnymi są filename, description, author, license i parameters.

ZOBACZ TAKŻE
insmod(8), modprobe(8), depmod(8), rmmod(8), lsmod(8), ksyms(8), modules(2)

INFORMACJE O TŁUMACZENIU
Powyższe tłumaczenie pochodzi z nieistniejącego już Projektu Tłumaczenia Manuali i może nie być aktualne. W razie zauważenia różnic między powyższym opisem a rzeczywistym zachowaniem opisywanego programu lub funkcji, prosimy o zapoznanie się z oryginalną (angielską) wersją strony podręcznika za pomocą polecenia:

    man --locale=C 8 modinfo

Prosimy o pomoc w aktualizacji stron man - więcej informacji można znaleźć pod adresem http://sourceforge.net/projects/manpages-pl/.